ul {
    list-style: none;
    padding-left: 0;
}

.centered-content {
    max-width: 500px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.tabList {
    display: flex;
}

.tab {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tab.active {
    background-color:#937341 ;
    color: #23201D;
}

.contentList>li{
    display: none;
}

.contentList>li.active {
    display: flex;
}




